<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwIoxDBZLlssXndXdwhoGmgLaRg3UT85TiBPNRh6FGpEJ10nB3IIeVcoSDpILEIxVnoOYRxyEHoebUE=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwIiFhJ7CH0OfFV5VSZGNEYlQzYZcxljEH4Rd1Y0WiQKbBhwFXNJMFgpB3gYeAp8EmEGKkwjSCZELkorAw==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwK/0tM=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwKFt1M8ST5PIwwiDH0fUydKLl1wGHQMeRV4HDNXN0dnGn4JYwFnGzNOJld1FHQGdAJsH1Z6DmEOYAJ6Hm1B</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwLgMovkkeaX68TqxLLEsp3li/WQ/pH3xKbIpIr4jO+A7p3qxLXFtcW20qGP5Ir516LKu4E=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwJtfH0=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwLXyss=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwKvoqM=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwJTRkc=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwKRAcOF8biI04HX5Q==</url>
		</childMenu>
	</menu>
</root>
